Subject: [Dime] Diameter API draft.

From: "Victor Fajardo" <[email-masked]>
Date: Mon, 24 Aug 2009 08:24:34 -0400

Hi Folks,

During the last IETF, we were trying to gauge if there is leftover interest
in continuing work with the Diameter AP
(http://tools.ietf.org/html/draft-ietf-dime-diameter-api-08)I. This email is
a follow up to solicit a final vote/hum for this draft. If you see value in
this draft and wish to see the work continue,  make sure you respond to this
email as well as address the questions "why and who" would use this API. If
you don't see any value in this work pls state so as well. We'll give this
hum some time to circulate through peoples mailboxes (a month or so) after
which we can decide the fate of the draft.

Regards,

victor